Subject: RE: Cygwin CD question
From: "Robert Collins" <[email-masked]>
To: "William Nicholson" <[email-masked]>, "Harold L Hunt" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 14 May 2002 09:29:13 +1000

> -----Original Message-----
> From: William V. Nicholson [mailto:[email-masked]] 
> Sent: Tuesday, May 14, 2002 7:11 AM
> To: Harold L Hunt
> Cc: [email-masked]
> Subject: Re: Cygwin CD question
> 
> 
> 
> The point is that if you are really paranoid about these 
> things then someone might slip in a trojan or backdoor while 
> you are downloading Cygwin.  Obviously, if you subsequently 
> set up an integrity tool then your system together with the 
> backdoor would check out as okay (possibly until it got 
> infected with a second backdoor or whatever). I don't really 
> have those kind of security requirements but I like to do 
> things right if I can; but I'll just accept that I have to 
> download it, Thanks, William

You can look at the md5sums on the mirror sites and see if they match
what you downloaded.

You can also compare md5 sums across mirror sites - if they don't match,
somebody has twiddled something.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/